Bug 1719 - [UPDATE REQUEST] SimpleWelcome and Klook
: [UPDATE REQUEST] SimpleWelcome and Klook
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-21 17:58 MSK by Sergey Borovkov
Modified: 2013-02-27 02:20 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sergey Borovkov 2013-02-21 17:58:16 MSK

    
Comment 1 Sergey Borovkov 2013-02-21 18:00:59 MSK
Advisory:
New features added to timeframe:
* Integration with klook
* Video files can be played from timeframe in local mode
* Some improvements in social side of timeframe. Should fix error that occasionally prevented getting infromation from the wall in social network.

Klook does not have any significant changes, just some not visible to user changes that allow better integration in timeframe.

Buildlists:
https://abf.rosalinux.ru/build_lists/962985
https://abf.rosalinux.ru/build_lists/962986

https://abf.rosalinux.ru/build_lists/962988
https://abf.rosalinux.ru/build_lists/962987
Comment 2 Vladimir Potapov 2013-02-26 09:40:42 MSK
rosa-launcher-2.0.0-54-rosa2012.1
klook-2.0-11-rosa2012.1
*********************** Advisory **********************
* Integration with klook
* Video files can be played from timeframe in local mode
* Some improvements in social side of timeframe. Should fix error that occasionally prevented getting infromation from the wall in social network.
*******************************************************
QA Verified